#tagline {
    color: whitesmoke;
    font-family: 华文行楷;
    font-size: 20px;
    margin-left: 60%;
    margin-top: 10px;
}

h1.HeaderTitle a.HeaderMainTitle {
    color: #85B8D8;
    font-size: 130%;
}

h1.HeaderTitle a.HeaderMainTitle:hover {
    color: #FF6600;
    font-size: 130%;
}